<ion-header>
  <ion-navbar>
      <button ion-button menuToggle>
          <ion-icon ion-navicon-round name="menu"></ion-icon>
        </button>
    <ion-title>Novo Visitante</ion-title>
  </ion-navbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-item *ngFor="let item of blocos" (click)="unidade()">
      <p>{{item.bloco}}</p>
    </ion-item>
  </ion-list>
</ion-content>
